Subject: Re: Defining the existence of non-existent domains

From: "John R. Levine" <[email-masked]>
Date: 28 Dec 2009 19:02:23 -0500

> Since "underscore labels" are not considered "normal" DNS labels
> for domains representing (roughly) physical hosts and networks,
> everything below the topmost underscore label should not need
> to go in a central repository for underscore labels but be
> pointed to by the documentation referenced for the upper label
> in such repository.

That's reasonable, but it would be nice to have a repository somewhere.

> Your draft (draft-levine-reserved-names-registry) IMO should focus
> on the "normal" reserved labels.

If you're offering to include _domainkey and _vouch in your list, that's 
great.  If not, what's the plan?

R's,
John